.team .member {
text-align: center;
background: #fff;
border-radius: 10px;
padding: 15px;
overflow: hidden;
box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
}

.team .member img {
border-radius: 10px;
overflow: hidden;
}

.team .member .member-content {
padding: 0 20px 30px 20px;
}

.team .member h4 {
font-weight: 700;
margin-top: 16px;
margin-bottom: 2px;
font-size: 20px;
}

.team .member span {
font-style: italic;
display: block;
font-size: 14px;
color: #6c757d;
}

.team .member p {
padding-top: 10px;
font-size: 14px;
font-style: italic;
color: #6c757d;
}

.team .member .social {
margin-top: 15px;
margin-bottom: 10px;
display: flex;
align-items: center;
justify-content: space-around;
}

.team .member .social a {
color: #a2a2a2;
transition: 0.3s;
border-radius: 50%;
width: 40px;
height: 40px;
display: flex;
align-items: center;
justify-content: center;
border: 1px solid #bbbbbb;
}

.team .member .social a:hover {
color: var(--color-primary);
border-color: var(--color-primary);
}

.team .member .social i {
font-size: 18px;
margin: 0 2px;
}

.slidervideo {
    width:1300px;
    width: 100%;
    margin-top: -160px;
}

@media (max-width: 991px) {
    .slidervideo {
        width: 100%;
        margin-top: -140px;
    }
    #hero {
        height: 100%;
    }
}

@media (max-width: 768px) {
    .slidervideo {
        width: 100%;
        height: auto;
        margin-top: -130px;
    }
}
